OpenX 'bannerid' SQL Injection Vulnerability

Bugtraq ID: 31549
Class: Input Validation Error
CVE: CVE-2008-6163
Remote: Yes
Local: No
Published: Oct 02 2008 12:00AM
Updated: May 07 2015 05:22PM
Credit: d00m3r4ng
Vulnerable: OpenX OpenX 2.6.1
OpenX OpenX 2.4.8
Not Vulnerable: OpenX OpenX 2.6.2
OpenX OpenX 2.4.9


 

Privacy Statement
Copyright 2010, SecurityFocus